# mail_spamfilter_blacklist_update($session_id, $client_id, $primary_id, $params);

Description:

Updates a mailing spamfilter blacklist entry if wb is B.

Input Variables:

$session_id, $client_id, $primary_id, $params

Parameters (in $params):

server_id (int(11))

wb (enum('W','B'))

rid (int(11))

email (varchar(255))

priority (tinyint(3))

active (enum('n','y'))

Output:

Returns the number of affected rows.